bytes: 13701699807
citation: ''
contact:
  email: datahub@naturalcapitalproject.org
  individual_name: Doug Denu
  organization: Natural Capital Project, Stanford University
  position_name: Software Engineer
description: "Global raster for soil erodibility (USLE K factor) using the Williams K-factor
  calculation. This method implements the Williams 1995 method, referenced
  in several publications, including the SWAT 2005 documentation, equation 4:1.1.5,
  using global sand, silt, clay and soil organic carbon content raster data from ISRIC
  SoilGrids. The original equation creates results with U.S. customary units, and
  these have been converted to metric using the factor 0.1317, as described in Foster
  1981. More information on source code and source citations can be found in the lineage
  section of the metadata YML file."
doi: ''
edition: ''
encoding: utf-8
format: tif
keywords:
- ISRIC
- ERODIBILITY
- SOIL
- SOIL ERODIBILITY
last_modified: '2024-11-22 22:53:24'
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
lineage: "Soil, silt, clay, and SOC layers were downloaded from ISRIC Soil Data Hub
  - https://files.isric.org/soilgrids/latest/data/. Source Citation- ISRIC SoilGrids
  Poggio, L., de Sousa, L. M., Batjes, N. H., Heuvelink, G. B. M., Kempen, B., Ribeiro,
  E., and Rossiter, D.: SoilGrids 2.0: producing soil information for the globe with
  quantified spatial uncertainty, SOIL, 7, 217�240, 2021. DOI Source code for data
  procurement and Williams calculations can be found in the following repo - https://github.com/natcap/gef-rapid-es-assessments
  Citations for methodology - Neitsch S.L., Arnold J.G., Kiniry J.R., Williams J.R.
  Erosion Soil and Water Assessment Tool (SWAT) Theoretical Documentation. Texas Agricultural
  Experiment Station. 2005. Williams J.R. Chapter 25: The EPIC model. In V.P. Singh
  (ed.) Computer models of watershed hydrology. Water Resources Publications. p. 909-1000,
  1995 G. R. Foster, D. K. McCool, K. G. Renard, and W. C. Moldenhaue. 1981. Conversion
  of the universal soil loss equation to SI metric units. Journal of Soil and Water
  Conservation. 36(6):355-359."
mediatype: ''
metadata_version: geometamaker.0.0.0
name: williams-k-factor
path: https://storage.googleapis.com/natcap-data-cache/global/williams-k-factor/williams-k-factor.tif
placenames:
- GLOBAL
purpose: To provide a pre-processed erodibility raster that can be used directly in
  an inVEST model.
schema:
  bands:
  - description: ''
    gdal_type: Float32
    index: 1
    nodata: -3.4028234663852886e+38
    numpy_type: float32
    title: ''
    units: "t · h · ha / (ha · MJ · mm)"
  pixel_size:
  - 0.00227618823616542
  - -0.00227618823616542
  raster_size:
  - 158159
  - 60934
scheme: file
sources:
- williams-k-factor.tif
- williams-k-factor.tif.aux.xml
spatial:
  bounding_box:
    xmax: 179.99965539083183
    xmin: -179.99999985285478
    ymax: 82.71928405344526
    ymin: -55.97796992905843
  crs: EPSG:4326
  crs_units: degree
title: Global Soil Erodibility - Williams K-Factor
type: file
uid: sizetimestamp:c06b67c69fd82abe91d447df1f6aa93730ae88ad18ad114856e5fafe4990a238
url: https://storage.googleapis.com/natcap-data-cache/global/williams-k-factor/williams-k-factor.tif
